{
    "dc_identifier": "nl.gm0867.2c.2020.4894833-9",
    "dc_title": "Besluit (A) 2020-01-23 - (R1.4-20) Grondstoffenbeleidsplan stap 2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waalwijk op 2020-01-23. Onderdeel: (R1.4-20) Grondstoffenbeleidsplan stap 2.",
    "dc_source": "https://waalwijk.notubiz.nl/vergadering/653880",
    "dc_publisher": "gm0867",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "25",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2020-01-23",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0867.2c.2020.4894833-9",
    "dc_externalIdentifier": "4894881",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-23",
    "foi_meetingNumber": "4894833",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.1",
            "dc_title": "R1.4-20 Grondstoffenbeleidsplan stap 2",
            "foi_fileName": "R1_4-20_Grondstoffenbeleidsplan_stap_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8286602/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.2",
            "dc_title": "R1.4-20 Bijlage 1 Nota invulling stap 2 Grondstoffenbeleidsplan",
            "foi_fileName": "R1_4-20_Bijlage_1_Nota_invulling_stap_2_Grondstoffenbeleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8286613/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.3",
            "dc_title": "R1.4-20 Bijlage 2 Indactief tarief Afvalstoffenheffing 2020-2024 incl voorziening",
            "foi_fileName": "R1_4-20_Bijlage_2_Indactief_tarief_Afvalstoffenheffing_2020-2024_incl_voorziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8286612/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.4",
            "dc_title": "R1.4-20 Bijlage 3 Begrotingswijziging 2020004",
            "foi_fileName": "R1_4-20_Bijlage_3_Begrotingswijziging_2020004.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8286611/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.5",
            "dc_title": "Vragen ChristenUnie",
            "foi_fileName": "Vragen_ChristenUnie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8328834/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.6",
            "dc_title": "Vragen SGP",
            "foi_fileName": "Vragen_SGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8329739/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.7",
            "dc_title": "Vragen SGP (2)",
            "foi_fileName": "Vragen_SGP_(2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8333028/2"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.8",
            "dc_title": "Vragen D66",
            "foi_fileName": "Vragen_D66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8334783/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.9",
            "dc_title": "Vragen ChristenUnie en antwoorden",
            "foi_fileName": "Vragen_ChristenUnie_en_antwoorden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8342366/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.10",
            "dc_title": "Vragen SGP en antwoorden",
            "foi_fileName": "Vragen_SGP_en_antwoorden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8342365/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.11",
            "dc_title": "Vragen GroenLinksaf",
            "foi_fileName": "Vragen_GroenLinksaf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8350075/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.12",
            "dc_title": "Vragen en antwoorden SGP (2)",
            "foi_fileName": "Vragen_en_antwoorden_SGP_(2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8350171/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.13",
            "dc_title": "Vragen en antwoorden D66",
            "foi_fileName": "Vragen_en_antwoorden_D66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8350197/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.14",
            "dc_title": "Vragen en antwoorden GroenLinksaf",
            "foi_fileName": "Vragen_en_antwoorden_GroenLinksaf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8352968/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.15",
            "dc_title": "Vragen ChristenUnie (2)",
            "foi_fileName": "Vragen_ChristenUnie_(2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8357611/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.16",
            "dc_title": "Vragen ChristenUnie (3)",
            "foi_fileName": "Vragen_ChristenUnie_(3).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8372484/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.17",
            "dc_title": "Vragen en antwoorden ChristenUnie (2)",
            "foi_fileName": "Vragen_en_antwoorden_ChristenUnie_(2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8372579/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.18",
            "dc_title": "Vragen VVD",
            "foi_fileName": "Vragen_VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8373684/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.19",
            "dc_title": "Vragen en Antwoorden VVD",
            "foi_fileName": "Vragen_en_Antwoorden_VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8380070/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.20",
            "dc_title": "Vragen en antwoorden ChristenUnie (3)",
            "foi_fileName": "Vragen_en_antwoorden_ChristenUnie_(3).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8380124/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.21",
            "dc_title": "N.a.v. toezegging informatie Memo aanvullende informatie Grondstoffenbeleidsplan stap 2",
            "foi_fileName": "Nagekomen_informatie_Memo_aanvullende_informatie_Grondstoffenbeleidsplan_stap_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8380265/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.22",
            "dc_title": "Bijlage n.a.v. toezegging informatie Gilze Rijen Memo evaluatie omgekeerd inzamelen",
            "foi_fileName": "Nagekomen_informatie_Gilze_Rijen_Memo_evaluatie_omgekeerd_inzamelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8380264/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.23",
            "dc_title": "Bijlage n.a.v. toezegging informatie Heusden Rapport Evaluatie omgekeerd inzamelen 20180918",
            "foi_fileName": "Nagekomen_informatie_Heusden_Rapport_Evaluatie_omgekeerd_inzamelen_20180918.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8380266/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.24",
            "dc_title": "Vragen VVD (2)",
            "foi_fileName": "Vragen_VVD_(2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8380972/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4894833-9.doc.25",
            "dc_title": "Vragen VVD (2) en antwoorden",
            "foi_fileName": "Vragen_VVD_(2)_en_antwoorden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8386717/1"
        }
    ]
}